[Touch-packages] [Bug 1371758] Re: tzdata need update

2014-09-20 Thread Hans Joachim Desserud
** Tags added: upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tzdata in Ubuntu. https://bugs.launchpad.net/bugs/1371758 Title: tzdata need update Status in “tzdata” package in Ubuntu: New Bug

[Touch-packages] [Bug 1371588] Re: 53.1 is out and contains many bug fixes and new syntax

2014-09-21 Thread Hans Joachim Desserud
Since Ubuntu sync most of the packages from Debian, I took a look there, and saw that icu version 1.53.1 has been packaged in Debian experimental. See https://tracker.debian.org/pkg/icu for more package information. However, if you look under testing migrations on that page they are planning to

[Touch-packages] [Bug 1162781] Re: bluez package out of date, 5.3 is available

2014-09-21 Thread Hans Joachim Desserud
Sergio: Ubuntu Utopic has version 4.101-0ubuntu19, where the latter part of the version number (ubuntu19) means there's some Ubuntu-specific patches in this package. Normally a package from Debian will be synced to Ubuntu when a new version appears. However, in this case when there are some

[Touch-packages] [Bug 1260884] Re: Please update glew to 1.10.0

2014-08-02 Thread Hans Joachim Desserud
Glew 1.10.0 has been in Ubuntu for quit some time, and it looks like the other packages added in comment #4 has been rebuilt since it landed, should these tasks be closed too? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1380380] Re: free(1) translated output columns misaligned/translation bug

2014-10-13 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. Marking confirmed based on your screenshot. The header string seem to lack additional spaces between the different words, see https://translations.launchpad.net/ubuntu/utopic/+source/procps/+pots

[Touch-packages] [Bug 1348873] Re: remove spelled as remvoe in usermod -h

2014-09-26 Thread Hans Joachim Desserud
Also present in shadow 1:4.1.5.1-1.1ubuntu2 in Ubuntu Utopic. Jeffrey Flaker: thanks for creating a patch and pushing it to a branch. If you consider it ready for review you can create a merge proposal for the branch and someone will take a look at it. Since I see this typo is located inside one

[Touch-packages] [Bug 1372595] Re: hud-service crashed with SIGABRT in g_assertion_message()

2014-09-28 Thread Hans Joachim Desserud
** Information type changed from Private to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to hud in Ubuntu. https://bugs.launchpad.net/bugs/1372595 Title: hud-service crashed with SIGABRT in g_assertion_message()

[Touch-packages] [Bug 1401238] Re: bump to new 0.4.30 version

2014-12-14 Thread Hans Joachim Desserud
I see that libzen 0.4.30 has been packaged for Debian experimental (https://tracker.debian.org/pkg/libzen), but it doesn't seem to be using cmake for building. You may want to discuss this with the Debian maintainer. ** Tags added: patch upgrade-software-version -- You received this bug

[Touch-packages] [Bug 1402966] Re: libxcb new version 1.11

2014-12-17 Thread Hans Joachim Desserud
** Tags added: upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libxcb in Ubuntu. https://bugs.launchpad.net/bugs/1402966 Title: libxcb new version 1.11 Status in libxcb package in Ubuntu: New

[Touch-packages] [Bug 1401238] Re: bump to new 0.4.30 version

2014-12-21 Thread Hans Joachim Desserud
Is there web-interface to send bugreport? I'm sorry, I don't think there is one. It's a bit strange the first time, but it actually isn't that hard to submit bug reports to the Debian BTS. I think all it really requires is that you put the package name and version number where the bug occurs

[Touch-packages] [Bug 1405950] [NEW] sudo apt-add-repository ppa: results in IndexError: string index out of range

2014-12-27 Thread Hans Joachim Desserud
Public bug reported: $ sudo apt-add-repository ppa Error: 'ppa' invalid Just saying ppa without a user- or ppa name fails gracefully and informs the user it doesn't work. However, if we add the ':' separator, it attempts and fails to parse the string: $ sudo apt-add-repository ppa: Traceback

[Touch-packages] [Bug 1405951] [NEW] apt-add-repository with non-existing or mistyped user name results in exceptions

2014-12-27 Thread Hans Joachim Desserud
Public bug reported: Using a non-existing Launchpad user as an example. The same error messages will occur if a user mistypes the ppa username when attempting to add the repo. $ sudo apt-add-repository ppa:doesntexist Traceback (most recent call last): File

[Touch-packages] [Bug 1405950] Re: sudo apt-add-repository ppa: results in IndexError: string index out of range

2014-12-27 Thread Hans Joachim Desserud
** Description changed: $ sudo apt-add-repository ppa Error: 'ppa' invalid Just saying ppa without a user- or ppa name fails gracefully and informs the user it doesn't work. However, if we add the ':' separator, it attempts and fails to parse the string: $ sudo

[Touch-packages] [Bug 1167456] Re: Unity Dash : Wrong Norwegian translation

2014-07-24 Thread Hans Joachim Desserud
In unity 7.2.2+14.04.20140714-0ubuntu1 on Ubuntu 14.04, the string displayed is Installert as expected. Thus this issue can be closed. ** Changed in: unity (Ubuntu) Status: Confirmed = Fix Released ** Changed in: unity Status: Confirmed = Fix Released -- You received this bug

[Touch-packages] [Bug 1409483] Re: FTBFS: (package) on 32 bit arch's

2015-01-14 Thread Hans Joachim Desserud
** Also affects: flac (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=774908 Importance: Unknown Status: Unknown ** Tags added: ftbfs -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to flac in Ubuntu.

[Touch-packages] [Bug 1408347] Re: bump version to 1.11 in ubuntu 15.04?

2015-01-12 Thread Hans Joachim Desserud
I did some research and found that Debian started (or at least investigated) a transition for the next version of this package. This means that they rebuild all packages which depend on GLEW (either directly or indirectly) to make sure they still work after the upgrade. Though they are currently

[Touch-packages] [Bug 1420914] Re: secret-tool does not run on headless system

2015-02-14 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I got the same error message when attemting to run secret-tool on a headless system. I also tried with a newer version, but the issue is still present in libsecret-tools 0.18-1ubuntu2 on Ubuntu Vivid. I tested with

[Touch-packages] [Bug 1410544] Re: Upgrade to Python 2.7.9

2015-03-21 Thread Hans Joachim Desserud
I'm afraid I can't really answer your question. Though there is a more general issue on upgrading to 2.7.9 (see bug 1401322), that doesn't touch upon the functionality in the PEP you mention specificially. So I'm not sure if it would be right to mark this as a duplicate of that bug report. I've

[Touch-packages] [Bug 1401322] Re: Upgrade to Python 2.7.9

2015-03-21 Thread Hans Joachim Desserud
Python 2.7.9 is now in the Proposed for Ubuntu Vivid. My guess is that they are rebuilding/checking libraries and applications to verify they are still working as expected with the newer version, before pushing it to the main archives. As for backporting to older releases I don't know, but it

[Touch-packages] [Bug 807950] Re: zeitgeist-daemon crashed with LookupError in remove_from_connection(): _zeitgeist.engine.remote.RemoteInterface at /org/gnome/zeitgeist/log/activity at 0xb74ee2cc i

2015-03-11 Thread Hans Joachim Desserud
Thanks Doug. Considering the issue has been fixed upstream, the fixed version has been included in Ubuntu and we haven't heard about any new crashes in quite some time, I'm going to take the liberty of marking this as Fix Released. Please leave a comment if you are still able to trigger this

[Touch-packages] [Bug 1429472] Re: Kubuntu Vivid 1 Beta 15.04 installation: Progress bar is missing german translation

2015-03-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I believe the string in question is not part of ubiquity (the Ubuntu installer) itself, but rather a program ubuquity uses when installing the packages for setting up the installed system. Digging a bit, I was able to

[Touch-packages] [Bug 1429475] Re: Kubuntu Vivid 1 Beta 15.04 installation: Slideshow is missing german translation

2015-03-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. This looks a bit odd, because the string itself seems to have been translated long ago (https://translations.launchpad.net/ubuntu/vivid/+source/ubiquity- slideshow-ubuntu/+pots/ubiquity-slideshow-

[Touch-packages] [Bug 807950] Re: zeitgeist-daemon crashed with LookupError in remove_from_connection(): _zeitgeist.engine.remote.RemoteInterface at /org/gnome/zeitgeist/log/activity at 0xb74ee2cc i

2015-02-21 Thread Hans Joachim Desserud
Re: comment 33 Does anyone know which upstream version of zeitgeist this issue was fixed in, and/or when that was included in Ubuntu? As mentioned in the comment above, Ubuntu 11.10 has reached End of Life some time ago, but the status is still Triaged for Ubuntu in general. I guess we would

[Touch-packages] [Bug 1429470] Re: Kubuntu Vivid 1 Beta 15.04 installation: Partition table altered before user agreed according to german text

2015-03-08 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. From what I can find, the string in question seems to be this one [1], which also originally states The partition tables of the following devices are changed:. Though from the context this appears in, I would guess

[Touch-packages] [Bug 1445771] Re: add-apt-repository crashes when adding invalid ppa

2015-04-26 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1405951 *** https://bugs.launchpad.net/bugs/1405951 Thanks for taking your time to report this issue and help making Ubuntu better. Based on the stack trace in the screen shot it looks like this particular bug has already been reported as bug 1405951 (by me

[Touch-packages] [Bug 1453501] Re: add-apt-repository and misspelled ppa

2015-05-10 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1405951 *** https://bugs.launchpad.net/bugs/1405951 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1405951, so it is being marked as such. Please

[Touch-packages] [Bug 1409483] Re: FTBFS: (package) on 32 bit arch's

2015-05-09 Thread Hans Joachim Desserud
Hi all, I saw that Debian has packaged flac 1.3.1-2. Among others contains a fix for https://bugs.debian.org/cgi- bin/bugreport.cgi?bug=783258 which deals with symbols and sounds related to this one. (Possibly the same issue, which I guess would make the Debian bug watched here a duplicate of the

[Touch-packages] [Bug 1272731] Re: Typo in Exiv2 package (string 3033)

2015-05-16 Thread Hans Joachim Desserud
Based on the upstream bug report, this will be fixed once exiv2 0.25 is released and packaged in Ubuntu. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to exiv2 in Ubuntu. https://bugs.launchpad.net/bugs/1272731 Title: Typo

[Touch-packages] [Bug 1417717] Re: apt-utils marked for translate, but data unavailable

2015-04-04 Thread Hans Joachim Desserud
Thanks for reporting this issue. This is also the case for other languages, though if you look at translation details for either of them it looks like people have contributed to translations for it at some point. Not sure what's going on or why the template is empty now though. ** Changed in:

[Touch-packages] [Bug 1440417] Re: Old package, please move to stable 5.2

2015-04-05 Thread Hans Joachim Desserud
Thanks for reporting this issue. I found a similar bug report in Debian and have attached a bug watch. Looks like the Debian maintainer have started to look into packaging the latest version. ** Bug watch added: Debian Bug tracker #731634

[Touch-packages] [Bug 1457964] Re: pcre3: enable jit again on ppc64el

2015-06-01 Thread Hans Joachim Desserud
As the bug watch notfied, this issue has been fixed in Debian. However, since the Ubuntu package has some additional patches, the new version isn't synced automatically. If someone's up for it, it should be possible to merge the latest Debian package and apply the Ubuntu patches on top to get it

[Touch-packages] [Bug 1457964] Re: pcre3: enable jit again on ppc64el

2015-05-25 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #786530 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=786530 ** Also affects: pcre3 (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=786530 Importance: Unknown Status: Unknown -- You received this bug notification because

[Touch-packages] [Bug 1458416] Re: JIT unnecessarily disabled on ppc64le

2015-05-25 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1457964 *** https://bugs.launchpad.net/bugs/1457964 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1457964, so it is being marked as such. Please

[Touch-packages] [Bug 1457964] Re: pcre3: enable jit again on ppc64el

2015-05-25 Thread Hans Joachim Desserud
Thanks for reporting. I have attached a bug watch for the Debian bug. I can send a debdiff on Ubuntu, is it needed ? I can't really answer this question, but I'd give it some time. If it takes a while before it is picked up by Debian, it might be easier to create a debdiff for Ubuntu as well.

[Touch-packages] [Bug 1485622] Re: Import libzmq5-dev from Debian.

2015-08-17 Thread Hans Joachim Desserud
** Tags added: upgrade-software-version -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to zeromq3 in Ubuntu. https://bugs.launchpad.net/bugs/1485622 Title: Import libzmq5-dev from Debian. Status in zeromq3 package in

[Touch-packages] [Bug 1487862] Re: Problems with Headphone Jack Z87 Stinger

2015-08-23 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1487861 *** https://bugs.launchpad.net/bugs/1487861 ** This bug has been marked a duplicate of bug 1487861 Problems with Headphone Jack Z87 Stinger -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1478262] Re: python3-waitress fails to install with python3-all from -proposed

2015-07-30 Thread Hans Joachim Desserud
python-pecan 0.8.2-1ubuntu2 built successfully and is available in Ubuntu Wily, so this issue has been resolved. Based on the error message I got and the patch [1] applied in waitress 0.8.9-2ubuntu1 I reckon that was the thing which fixed it. [1] http://bazaar.launchpad.net/~ubuntu-

[Touch-packages] [Bug 1483855] Re: Getting assertion 'db != NULL' failed when using the url dispatcher

2015-08-11 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1483854 *** https://bugs.launchpad.net/bugs/1483854 ** This bug has been marked a duplicate of bug 1483854 Getting assertion 'db != NULL' failed when using the url dispatcher -- You received this bug notification because you are a member of Ubuntu Touch

[Touch-packages] [Bug 1482880] Re: gstreamer1.0-plugins-bad : Depends: libofa0v5 (= 0.9.3) but it is not going to be installed

2015-08-09 Thread Hans Joachim Desserud
** Tags added: unmetdeps -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gst-plugins-bad1.0 in Ubuntu. https://bugs.launchpad.net/bugs/1482880 Title: gstreamer1.0-plugins-bad : Depends: libofa0v5 (= 0.9.3) but it is not

[Touch-packages] [Bug 1483033] [NEW] Please sync expat 2.1.0-7 (main) from Debian unstable (main)

2015-08-09 Thread Hans Joachim Desserud
Public bug reported: Please sync expat 2.1.0-7 (main) from Debian unstable (main). Explanation of the Ubuntu delta and why it can be droppped: expat (2.1.0-6ubuntu1) utopic; urgency=medium * No-change rebuild to get debug symbols on all architectures. -- Brian Murray br...@ubuntu.com

[Touch-packages] [Bug 1442655] Re: typo in man xtables-multi man page

2015-07-22 Thread Hans Joachim Desserud
Thanks for reporting this issue and for providing a patch. I've created a corresponding bug report in Debian, and attached a bug watch. ** Bug watch added: Debian Bug tracker #793299 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=793299 ** Also affects: iptables (Debian) via

[Touch-packages] [Bug 1417228] Re: Documentation bug in man rsyslogd

2015-07-24 Thread Hans Joachim Desserud
** Tags added: manpage trusty -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to rsyslog in Ubuntu. https://bugs.launchpad.net/bugs/1417228 Title: Documentation bug in man rsyslogd Status in rsyslog package in Ubuntu: New

[Touch-packages] [Bug 1405452] Re: Typo in man page.

2015-07-25 Thread Hans Joachim Desserud
Thanks for reporting. Looks like this typo is present in wpa_supplicant 2.1-0ubuntu7 on Ubuntu 15.04 too, based on http://manpages.ubuntu.com/manpages/vivid/man8/wpa_supplicant.8.html. ** Changed in: wpa (Ubuntu) Status: New = Confirmed ** Tags added: bitesize manpage string-fix vivid

[Touch-packages] [Bug 1478262] [NEW] python3-waitress fails to install with python3-all from -proposed

2015-07-25 Thread Hans Joachim Desserud
Public bug reported: To trigger this issue, run `sudo apt install python3-all python3-waitress`. On an up to date wily, I have no problems. However, if I enable -proposed and do the same thing, python3-waitress fails to install. Note that I discovered this issue when investigating why

[Touch-packages] [Bug 1435324] Re: qtbase5-dev not installable on Ubuntu 14.04 LTS

2015-07-22 Thread Hans Joachim Desserud
** Tags added: unmetdeps -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1435324 Title: qtbase5-dev not installable on Ubuntu 14.04 LTS Status in apt package in Ubuntu: New

[Touch-packages] [Bug 1424622] Re: Something missing in the sudoers(5) manual page

2015-07-23 Thread Hans Joachim Desserud
Added trusty tag based on your comment, as well as manpage since the issue concerns a manpage. Feel free to add your own tags from the list of official tags [1] when they are applicable. [1] See the list of tags on the right side of https://bugs.launchpad.net/ubuntu/+source/sudo, or try typing

[Touch-packages] [Bug 1063384] Re: told 'gvim' is in 'vim', but it isn't

2015-07-16 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 380506 *** https://bugs.launchpad.net/bugs/380506 ** This bug is no longer a duplicate of bug 1066549 package vim advertised to supply gvim but does not. ** This bug has been marked a duplicate of bug 380506 command-not-found should not suggest non-gui

[Touch-packages] [Bug 1464876] Re: Please update Game_Music_Emu plugin to 0.6.0

2015-07-17 Thread Hans Joachim Desserud
Thanks for reporting. I took the liberty of moving this bug report to the game-music-emu package. ** Tags added: upgrade-software-version ** Package changed: audacious (Ubuntu) = game-music-emu (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1469801] Re: /usr/bin/telephony-service-approver:11:QString:Tp::Contact::id:CallEntry::phoneNumber:CallEntry::CallEntry:CallManager::onCallChannelAvailable

2015-07-14 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1469796 *** https://bugs.launchpad.net/bugs/1469796 Not sure why two reports were created, but this contains the exact same URL as bug 1469796, so I've taken the liberty of marking this as a duplicate. ** This bug has been marked a duplicate of bug 1469796

[Touch-packages] [Bug 1267680] Re: package gdb-arm-none-eabi (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/gdb.1.gz', which is also in package gdb 7.6.50.20131218

2015-07-15 Thread Hans Joachim Desserud
I've attached a debdiff with the first patch mentioned above, applied to the package in 14.04. I've built this locally in my trusty vm (amd64) and I no longer get a conflict when attempting to install the package. Not done any testing beyond this. Two questions/concerns for the review: 1. The

[Touch-packages] [Bug 1462013] Re: update the bug tracker links in connectivity-api documentation

2015-07-18 Thread Hans Joachim Desserud
** Tags added: bitesize string-fix -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to indicator-network in Ubuntu. https://bugs.launchpad.net/bugs/1462013 Title: update the bug tracker links in connectivity-api documentation

[Touch-packages] [Bug 1464876] Re: Please update Game_Music_Emu plugin to 0.6.0

2015-07-18 Thread Hans Joachim Desserud
We might be talking past each other, but to me it looks like this plugin is contained within its own package. And that this package could be updated to the latest version, possibly independent of Audacious. But fair enough, I've marked both packages as affected now. :) ** Also affects: audacious

[Touch-packages] [Bug 1267680] Re: package gdb-arm-none-eabi (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/gdb.1.gz', which is also in package gdb 7.6.50.20131218

2015-07-18 Thread Hans Joachim Desserud
Did it build the older version of gdb before you applied your patch? I didn't, but I believe it would have gotten much the same result. Looking at the publishing history, I found version 6 as an example: https://launchpad.net/ubuntu/+source/gdb-arm-none-eabi/6. So, when I look at what binary

[Touch-packages] [Bug 1266516] Re: New version available upstream: 1.104

2015-07-19 Thread Hans Joachim Desserud
Indeed, 1.108ubuntu5 is actually available in 15.04 as well. Based on your comment, I'm marking this as Fix Released. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box.

[Touch-packages] [Bug 595174] Re: Library crashes when used on amd64

2015-07-19 Thread Hans Joachim Desserud
Thank you for taking the time to report this bug and helping to make Ubuntu better. We are sorry that we do not always have the capacity to look at all reported bugs in a timely manner. It is hard to tell if this fix made it into Ubuntu 10.04 now that it has reached end of life. However, I see

[Touch-packages] [Bug 1071930] Re: apport-bug options not mentioned in synopsis

2015-07-19 Thread Hans Joachim Desserud
Thanks for reporting. I agree that this should be clarified somehow. The same issue is still present in apport 2.17.2-0ubuntu1.1 on Ubuntu 15.04. Note that I also found bug 1395307 which is strongly related (possibly a duplicate), and also bug 1009927 which might make sense to look at at the

[Touch-packages] [Bug 1395307] Re: documentation: omissions/inconsistencies

2015-07-19 Thread Hans Joachim Desserud
Thanks for reporting. I can confirm this issue with the manpage included in apport 2.17.2-0ubuntu1.1 on Ubuntu 15.04. Note that the manpage do mention apport-cli under options, and it looks like ubuntu-bug accepts the same options. These are documented in apport-cli, but this should be clarified

[Touch-packages] [Bug 1009927] Re: apport-collect manpage missing options

2015-07-19 Thread Hans Joachim Desserud
Thanks for reporting. I can confirm this issue with the manpage included in apport 2.17.2-0ubuntu1.1 on Ubuntu 15.04. Note that the manpage do mention apport-cli under options, and it looks like ubuntu-bug accepts the same options. These are documented in apport-cli, but this should be clarified

[Touch-packages] [Bug 1207452] Re: Update to 2.02.100

2015-07-19 Thread Hans Joachim Desserud
Thanks for reporting. I see that lvm2 version 2.02.111-2ubuntu1 is available in Ubuntu 15.04 (and Ubuntu Wily has 2.02.122-1ubuntu1), so I believe this can be marked Fix Released. ** Changed in: lvm2 (Ubuntu) Status: Triaged = Fix Released -- You received this bug notification because

[Touch-packages] [Bug 1458680] Re: platform-api FTBFS in wily (2.9.0+15.04.20150326-0ubuntu1)

2015-07-20 Thread Hans Joachim Desserud
Looks like the merge proposal from comment #1 has been merged now. Based on the title, since 3.0.0+15.10.20150706-0ubuntu1 is the current version in Ubuntu Wily and has built successfully, is this issue considered fixed? :) ** Tags added: ftbfs ** Tags added: wily -- You received this bug

[Touch-packages] [Bug 1458227] Re: bluez-hcidump requested by ubuntu-bug isn't available

2015-07-20 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1397887 *** https://bugs.launchpad.net/bugs/1397887 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1397887, so it is being marked as such. Please

[Touch-packages] [Bug 1397887] Re: Apport asks to install 'bluez-hcidump' but this package does not exist

2015-07-20 Thread Hans Joachim Desserud
I found that this is still the case with apport 2.18-0ubuntu2 on Ubuntu Wily. I've also found a couple of duplicates reported against the bluez package, so I've marked that as also affected to make this bug more discoverable. ** Also affects: bluez (Ubuntu) Importance: Undecided Status:

[Touch-packages] [Bug 1404677] Re: Not package 'bluez-hcidump' for debug

2015-07-20 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1397887 *** https://bugs.launchpad.net/bugs/1397887 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1397887, so it is being marked as such. Please

[Touch-packages] [Bug 1474087] Re: Vim not running plugins using Lua

2015-07-13 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1474086 *** https://bugs.launchpad.net/bugs/1474086 ** This bug has been marked a duplicate of bug 1474086 Vim not running plugins using Lua -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1453545] Re: Error in software updater GUI

2015-07-21 Thread Hans Joachim Desserud
** Also affects: update-manager (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tzdata in Ubuntu. https://bugs.launchpad.net/bugs/1453545 Title: Error in software

[Touch-packages] [Bug 1453545] Re: Error in software updater GUI

2015-07-21 Thread Hans Joachim Desserud
Thanks for reporting. I would assume it is the update-manager which calculates/displays the progress, so I have marked that as also affected. I *think* it is supposed to display the lowest applicable unit when displaying the amount downloaded. I've seen the downloaded count switch from kB til MB

[Touch-packages] [Bug 1453545] Re: Unit displayed (kB/MB) when downloading updates

2015-07-21 Thread Hans Joachim Desserud
** Summary changed: - Error in software updater GUI + Unit displayed (kB/MB) when downloading updates -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tzdata in Ubuntu. https://bugs.launchpad.net/bugs/1453545 Title: Unit

[Touch-packages] [Bug 1378884] Re: Please update WPA supplicant to 2.2

2015-07-21 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1370245 *** https://bugs.launchpad.net/bugs/1370245 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1370245, so it is being marked as such. Please

[Touch-packages] [Bug 1370245] Re: wpa_supplicant version 2.2 available

2015-07-21 Thread Hans Joachim Desserud
On Ubuntu 14.04 and later releases, it looks like wpa_supplicant is built from the wpa source package, so I've marked that as also affected. ** Also affects: wpa (Ubuntu) Importance: Undecided Status: New ** Changed in: wpa (Ubuntu) Status: New = Confirmed -- You received this

[Touch-packages] [Bug 1457964] Re: pcre3: enable jit again on ppc64el

2015-07-14 Thread Hans Joachim Desserud
Should be fixed in 2:8.35-7ubuntu1 which is available in Ubuntu Wily. I don't have any hardware to verify this, but according to the changelog JUT should be re-enabled on ppc64el now. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1457964] Re: pcre3: enable jit again on ppc64el

2015-07-14 Thread Hans Joachim Desserud
... and I of course meant JIT. No idea what a JUT would be. ** Changed in: hundredpapercuts Status: Confirmed = Fix Released ** Changed in: pcre3 (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1508049] Re: manpage for grep out of date

2015-10-21 Thread Hans Joachim Desserud
** Tags added: manpage -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to grep in Ubuntu. https://bugs.launchpad.net/bugs/1508049 Title: manpage for grep out of date Status in grep package in Ubuntu: New Bug description:

[Touch-packages] [Bug 1509612] Re: Google Chrome froze

2015-10-24 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1509611 *** https://bugs.launchpad.net/bugs/1509611 ** This bug has been marked a duplicate of bug 1509611 Google Chrome froze -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in

[Touch-packages] [Bug 1514557] Re: New upstream bugfix release 1.1.5 (LXC MRE)

2015-11-10 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1514558 *** https://bugs.launchpad.net/bugs/1514558 Looks like this is the same as bug 1514558. (Maybe created twice by Launchpad, it seems to do that sometimes.) I've taken the liberty of marking this as a duplicate. ** This bug has been marked a duplicate

[Touch-packages] [Bug 1511808] Re: second monitor did not display background image

2015-10-30 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1511807 *** https://bugs.launchpad.net/bugs/1511807 ** This bug has been marked a duplicate of bug 1511807 second monitor did not display background image -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1405950] Re: sudo apt-add-repository ppa: results in IndexError: string index out of range

2015-10-18 Thread Hans Joachim Desserud
** Changed in: hundredpapercuts Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1405950 Title: sudo apt-add-repository

[Touch-packages] [Bug 1445771] Re: add-apt-repository crashes when adding invalid ppa

2015-10-18 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1372086 *** https://bugs.launchpad.net/bugs/1372086 ** This bug is no longer a duplicate of bug 1405951 apt-add-repository with non-existing or mistyped user name results in exceptions ** This bug has been marked a duplicate of bug 1372086

[Touch-packages] [Bug 1405951] Re: apt-add-repository with non-existing or mistyped user name results in exceptions

2015-10-18 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1372086 *** https://bugs.launchpad.net/bugs/1372086 I am no longer able to reproduce this issue with software-properties 0.96.13 on Ubuntu Wily. I believe this was a duplicate of bug 1372086. ** This bug has been marked a duplicate of bug 1372086

[Touch-packages] [Bug 1453501] Re: add-apt-repository and misspelled ppa

2015-10-18 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1372086 *** https://bugs.launchpad.net/bugs/1372086 ** This bug is no longer a duplicate of bug 1405951 apt-add-repository with non-existing or mistyped user name results in exceptions ** This bug has been marked a duplicate of bug 1372086

[Touch-packages] [Bug 1503382] Re: unable to install python3.4 dev on fresh ubuntu cloud image

2015-10-06 Thread Hans Joachim Desserud
** Tags added: unmetdeps -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to python3.4 in Ubuntu. https://bugs.launchpad.net/bugs/1503382 Title: unable to install python3.4 dev on fresh ubuntu cloud image Status in python3.4

[Touch-packages] [Bug 1408194] Re: package libltdl-dev 2.4.2-1.7ubuntu1 failed to install/upgrade: trying to overwrite shared '/usr/share/libtool/libltdl/Makefile.in', which is different from other in

2015-07-11 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1313958 *** https://bugs.launchpad.net/bugs/1313958 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1313958, so it is being marked as such. Please

[Touch-packages] [Bug 1359811] Re: package libltdl-dev 2.4.2-1.7ubuntu1 failed to install/upgrade: a tentar sobreescrever '/usr/share/libtool/libltdl/Makefile.in' partilhado, que é diferente de outras

2015-07-11 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1313958 *** https://bugs.launchpad.net/bugs/1313958 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1313958, so it is being marked as such. Please

[Touch-packages] [Bug 1471478] Re: package libltdl-dev 2.4.2-1.11 failed to install/upgrade: trying to overwrite shared '/usr/share/libtool/libltdl/Makefile.in', which is different from other instance

2015-07-11 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1313958 *** https://bugs.launchpad.net/bugs/1313958 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1313958, so it is being marked as such. Please

[Touch-packages] [Bug 1313958] Re: Can't install i386 version of libltdl-dev package, Makefile.in file can't be overwrited

2015-07-11 Thread Hans Joachim Desserud
Based on duplicate bug 1471478, this bug is still present in libltdl-dev 2.4.2-1.11 on Ubuntu 15.04. ** Tags added: utopic vivid wily -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libtool in Ubuntu.

[Touch-packages] [Bug 1473592] Re: URL keyboard layout should include common url characters

2015-07-11 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1473591 *** https://bugs.launchpad.net/bugs/1473591 ** This bug has been marked a duplicate of bug 1473591 URL keyboard layout should include common url characters -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1404984] Re: package gdb 7.7-0ubuntu3.1 [modified: usr/share/man/man1/gdb.1.gz] failed to install/upgrade: trying to overwrite '/usr/share/man/man1/gdb.1.gz', which is also in pa

2015-07-10 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1267680 *** https://bugs.launchpad.net/bugs/1267680 Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug 1267680, so it is being marked as such. Please

[Touch-packages] [Bug 1267680] Re: package gdb-arm-none-eabi (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/gdb.1.gz', which is also in package gdb 7.6.50.20131218

2015-07-10 Thread Hans Joachim Desserud
** Also affects: gdb (Ubuntu) Importance: Undecided Status: New ** Changed in: gdb (Ubuntu) Status: New = Confirmed -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gdb in Ubuntu.

[Touch-packages] [Bug 1267680] Re: package gdb-arm-none-eabi (not installed) failed to install/upgrade: trying to overwrite '/usr/share/man/man1/gdb.1.gz', which is also in package gdb 7.6.50.20131218

2015-07-12 Thread Hans Joachim Desserud
I looked a bit into this issue, and the good news is that I cannot reproduce this error with version 6 on Ubuntu 14.10. (As a side note, I'm not quite sure why the version number is a single digit, https://launchpad.net/ubuntu/+source/gdb-arm-none-eabi, presumably the prefix is added by whatever

[Touch-packages] [Bug 1473756] Re: New Upstream version 0.25

2015-07-12 Thread Hans Joachim Desserud
** Bug watch added: Debian Bug tracker #789956 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789956 ** Also affects: exiv2 (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789956 Importance: Unknown Status: Unknown ** Tags added: upgrade-software-version -- You

[Touch-packages] [Bug 1488939] Re: kill -L behaviour (is it a doc or code error?)

2015-08-26 Thread Hans Joachim Desserud
Thanks for reporting this issue. I cannot really answer your question, but I see the same behaviour with procps 1:3.3.9-1ubuntu8 on Ubuntu 15.04 ** Changed in: procps (Ubuntu) Status: New = Confirmed ** Tags added: manpage vivid -- You received this bug notification because you are a

[Touch-packages] [Bug 1489050] Re: Options not described on manpage

2015-08-26 Thread Hans Joachim Desserud
Thanks for taking your time to report this issue and help making Ubuntu better. I can confirm that the manpage for openssl 1.0.1f-1ubuntu11 on Ubuntu 15.04 doesn't mention -servername (http://manpages.ubuntu.com/manpages/vivid/man1/openssl.1ssl.html) ** Changed in: openssl (Ubuntu)

[Touch-packages] [Bug 1490135] Re: Error in man page example of eval builtin

2015-08-29 Thread Hans Joachim Desserud
** Tags added: manpage -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to bash in Ubuntu. https://bugs.launchpad.net/bugs/1490135 Title: Error in man page example of eval builtin Status in bash package in Ubuntu: New Bug

[Touch-packages] [Bug 1297025] Re: Either the changelog.gz is missing or there is an erroneous link in the libssl1.0.0 package

2015-08-29 Thread Hans Joachim Desserud
(See also similar issue in bug 1489207) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssl in Ubuntu. https://bugs.launchpad.net/bugs/1297025 Title: Either the changelog.gz is missing or there is an erroneous link in

[Touch-packages] [Bug 1489207] Re: /usr/share/doc/openssl/changelog.gz is a broken symlink

2015-08-29 Thread Hans Joachim Desserud
Confirmed in openssl 1.0.2d-0ubuntu1 on Ubuntu Wily. It doesn't seem to be a duplicate of bug 1297025, but looks like there's been similar issues for a while. ** Changed in: openssl (Ubuntu) Status: New = Confirmed ** Tags added: wily -- You received this bug notification because you

[Touch-packages] [Bug 1108342] Re: keyboard shortcut regression, some pairs of desktop switching keys don't work

2015-08-30 Thread Hans Joachim Desserud
I'm marking this as invalid because it affects an Ubuntu release which is now unsupported. Well... while this was reported against a release which has now reached EOL, it was also mentioned and tagged as reproducible in 14.04. Anyways, for those following, bug 1489205 has been filed. -- You

[Touch-packages] [Bug 1489205] Re: ctrl+alt+left+up desktop switching doesn't work

2015-08-30 Thread Hans Joachim Desserud
I also see the same behaviour (on Ubuntu 15.04). I guess it might very well be due to hardware constraints, but I don't know how to test for that either. ** Changed in: unity (Ubuntu) Status: New = Confirmed ** Tags added: vivid -- You received this bug notification because you are a

[Touch-packages] [Bug 1405950] Re: sudo apt-add-repository ppa: results in IndexError: string index out of range

2015-09-05 Thread Hans Joachim Desserud
Thanks for testing. :) I'm marking this confirmed since you were able to trigger the same problem. Unrelated, note that 14.10 has now reached end of life, so you probably want to upgrade to 15.04 when you have the opportunity. ** Changed in: software-properties (Ubuntu) Status: New =>

[Touch-packages] [Bug 1492891] Re: Implement standalone bluetooth agent handler

2015-09-07 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1492892 *** https://bugs.launchpad.net/bugs/1492892 ** This bug has been marked a duplicate of bug 1492892 Implement standalone bluetooth agent handler -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which

[Touch-packages] [Bug 1495959] Re: my computer is hanging a lot

2015-09-15 Thread Hans Joachim Desserud
*** This bug is a duplicate of bug 1495957 *** https://bugs.launchpad.net/bugs/1495957 ** This bug has been marked a duplicate of bug 1495957 my computer is hanging a lot -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1011496] Re: compiz crashed with SIGSEGV in std::__detail::_List_node_base::_M_hook() from sigc::internal::signal_impl::insert() from sigc::internal::signal_impl::connect()

2015-09-26 Thread Hans Joachim Desserud
>If this does still occur, we can either reopen this bug report or open a new one. Hello. I recently encountered bug 1497426 on Ubuntu Wily, which was automatically marked as a duplicate of this one. It's not clear to me how it was triggered as it was apport reporting a crash. However, if it is

  1   2   3   4   5   6   7   >